import type { PackageDependency } from '../../../types';
import { TerraformVersionExtractor } from '../terraform-block/terraform-version';
export declare class TerraformWorkspaceExtractor extends TerraformVersionExtractor {
    getCheckList(): string[];
    extract(hclMap: any): PackageDependency[];
}
